package com.migao.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.migao.entity.po.Finances;
import com.migao.mapper.FinancesMapper;
import com.migao.service.FinancesService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

/**
 * @author dingsong
 */
@Slf4j
@Service
@Transactional(rollbackFor = {Exception.class})
public class FinancesServiceImpl extends ServiceImpl<FinancesMapper, Finances> implements FinancesService {
}
