package com.migao.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.migao.entity.po.ProjectField;
import com.migao.mapper.ProjectFieldMapper;
import com.migao.service.ProjectFieldService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

/**
 * @author dingsong
 */
@Slf4j
@Service
@Transactional(rollbackFor = {Exception.class})
public class ProjectFieldServiceImpl extends ServiceImpl<ProjectFieldMapper, ProjectField> implements ProjectFieldService {
}
