package com.migao.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.migao.entity.po.ProjectType;
import com.migao.mapper.ProjectTypeMapper;
import com.migao.service.ProjectTypeService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

/**
 * @author dingsong
 */
@Slf4j
@Service
@Transactional(rollbackFor = {Exception.class})
public class ProjectTypeServiceImpl extends ServiceImpl<ProjectTypeMapper, ProjectType> implements ProjectTypeService {
}
