package com.migao.config.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @version 1.0
 * @Author mwh
 * @Date 2020/2/14 15:20
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class BasePageRequest {


    //@NotNull(message = "当前页不能为空",groups = Select.class)
    @ApiModelProperty(value = "当前页", example = "1")
    private Integer page;

    //@NotNull(message = "多少条不能为空",groups = Select.class)
    @ApiModelProperty(value = "多少条", example = "10")
    private Integer size;

}
